@charset "utf-8";

.overview .link_btn{margin:auto;}
.floor_tab{
	display:grid;
	grid-template-columns:repeat(5, 1fr);
	gap:10px;
	padding:0;
	margin-bottom:40px;
}
.floor_tab_item{
	list-style:none;
	margin:0;
}
.floor_tab_btn{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	height:50px;
	padding:0;
	background:#E0E0E0;
	color:rgba(33,33,33,0.3) !important;
	font-family:var(--font_zen);
	font-size:2.2rem;
	font-weight:600;
	letter-spacing:2.2px;
	line-height:3rem;
	cursor:pointer;
	transition:background 0.3s, color 0.3s;
}
.floor_tab_btn:hover{
	background:#A07C17;
	color:#fff !important;
}
.active .floor_tab_btn{
	background:#A07C17;
	color:#fff !important;
}
.floor_map_box{
	position:relative;
	width:100%;
	padding-bottom:60%;
}
.floor_map_box::after{
	content:'';
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:1px solid #E0E0E0;
	pointer-events:none;
}
.floor_map_item{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	opacity:0;
	transition:opacity 0.3s;
}
.floor_map_item.active{opacity:1;}


@media screen and (max-width:1024px){

.floor_tab{margin-bottom:30px;}
.floor_tab_btn{
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}

}


@media screen and (max-width:767px){

.overview th, .overview td{
	display:list-item;
	list-style:none;
}
.overview th{width:100%;}
.overview td{padding-bottom:20px;}
.floor_tab{
	gap:5px;
	margin-bottom:20px;
}
.floor_tab_btn{
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}

}